#include "upper_app.h"

#include "eye_image.h"
#include "write.h"
/*
enum {
    QIANZHI_WUXING_IMAGE_ID
    XINQIANZHISHUI_ICON_ID
    XINQIANZHISHUI_X
    XINQIANZHISHUI_Y
    QIANZHI_ICON_DELAY_MS
};
*/

void upper_app_run(void)
{
    while (1) 
    {  
        lcd_play_image(26, 1, 60, 60, 10000);
        lcd_play_image(26, 0, 124, 8, 1000);
        lcd_play_image(26, 3, 217, 92, 1000);
        lcd_play_image(26, 1, 198, 171, 1000);
        lcd_play_image(26, 4, 46, 178, 1000);
        lcd_play_image(26, 2, 18, 102, 1000);
    }
}
